## lua-sql 2.1.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,13 @@
-V= 2.0.1
+V= 2.1.1
 CONFIG= ./config
 
 include $(CONFIG)
 
-OBJS= $(COMPAT_DIR)/compat-5.1.o src/luasql.o src/ls_$T.o
+ifeq "$(LUA_VERSION_NUM)" "500"
+COMPAT_O= $(COMPAT_DIR)/compat-5.1.o
+endif
+
+OBJS= src/luasql.o src/ls_$T.o $(COMPAT_O)
 
 
 SRCS= src/luasql.h src/luasql.c \
@@ -28,12 +32,11 @@
 install:
 	mkdir -p $(LUA_LIBDIR)/luasql
 	cp src/$(LIBNAME) $(LUA_LIBDIR)/luasql
-	cd $(LUA_LIBDIR)/luasql; ln -f -s $(LIBNAME) $T.so
 
 jdbc_driver:
 	cd src/jdbc; make $@
 
 clean:
-	rm -f src/$(LIBNAME) src/*.o $(COMPAT_DIR)/compat-5.1.o
+	rm -f src/$(LIBNAME) src/*.o $(COMPAT_O)
 
-# $Id: Makefile,v 1.50 2005/06/27 17:01:03 tomas Exp $
+# $Id: Makefile,v 1.54 2007/10/29 21:44:54 carregal Exp $
