=== debian/changelog ===
lua-sql (2.2.0~rc1-3) unstable; urgency=low

  * Rebuild against lua5.1-policy-dev >= 27 to get rid of .la (Closes: #622500) 
  * Update Standards-version to 3.9.2, no changes
  * Version 3.0 (quilt)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 23 Apr 2011 21:19:56 +0200

lua-sql (2.2.0~rc1-2) unstable; urgency=low

  * changed lua to Lua in package description
  * build depend on lua5.1-policy-dev >= 22
  * bumped standards version to 3.8.2, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 14:00:34 +0200

lua-sql (2.2.0~rc1-1) unstable; urgency=low

  * New upstream release candidate

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 19 Apr 2008 11:57:25 +0200

lua-sql (2.1.1-4) unstable; urgency=low

  * Activated postgres backend

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Feb 2008 18:14:56 +0100

lua-sql (2.1.1-3) unstable; urgency=low

  * the tests on hppa terminates with a os.exit(0) that essentially skips
    dlclosing the sqlite bindings. This is a bug, probably outside the binding
    itself.
  * added Vcs-Browser and removed XS-X- from Vcs-Svn
  * fixed description of the -doc package
  * updated to standards-version 3.7.3, no changes needed
  * fixed some lintian warnings regarding sections of -dev and -doc packages.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 13 Jan 2008 18:16:58 +0100

lua-sql (2.1.1-2) unstable; urgency=low

  * Added Homepage field in control file
  * Renamed package to reflect sqlite3 migration

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 30 Oct 2007 15:07:32 +0100

lua-sql (2.1.1-1) unstable; urgency=low

  * Renamed cdbs deprecated variable
  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 30 Oct 2007 10:54:36 +0100

lua-sql (2.0.2-3) unstable; urgency=low

  * Updated to policy 10 and added clean hook to remove sqlite test db
    (Closes: #424555)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 16 May 2007 15:57:12 +0200

lua-sql (2.0.2-2) unstable; urgency=low

  * made control file binNMU safe
  * Added a note about the documentation shipped within the -dev package
    in the control file
  * Added call to lua5.1-policy-apply --reverse in clean:: hook

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 16 Oct 2006 10:54:05 +0200

lua-sql (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #392120)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 10 Oct 2006 15:28:33 +0200
