=== debian/control ===
Source: lua-sql
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), quilt (>= 0.40), libmysqlclient15-dev, libsqlite3-dev, lua5.1-policy-dev (>= 27), libpq-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-sql
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-sql
Homepage: http://www.luaforge.net/projects/luasql

Package: liblua5.1-sql-sqlite3-2
Architecture: any
Depends: ${shlibs:Depends}
Replaces: liblua5.1-sql-sqlite2
Conflicts: liblua5.1-sql-sqlite2
Provides: liblua5.1-sql-sqlite2
Description: luasql library for the Lua language version 5.1
 This package contains the luasql library (sqlite3 backend).

Package: liblua5.1-sql-sqlite3-dev
Architecture: any
Depends: liblua5.1-sql-sqlite3-2 (= ${binary:Version})
Replaces: liblua5.1-sql-sqlite-dev
Conflicts: liblua5.1-sql-sqlite-dev
Provides: liblua5.1-sql-sqlite-dev
Section: libdevel
Description: luasql development files for the Lua language version 5.1
 This package contains the development files of the luasql library (sqlite
 backend), useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: liblua5.1-sql-postgres-2
Architecture: any
Depends: ${shlibs:Depends}
Description: luasql library for the Lua language version 5.1
 This package contains the luasql library (PostgreSQL backend).

Package: liblua5.1-sql-postgres-dev
Architecture: any
Section: libdevel
Depends: liblua5.1-sql-postgres-2 (= ${binary:Version})
Description: luasql development files for the Lua language version 5.1
 This package contains the development files of the luasql library (PostgreSQL
 backend), useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: liblua5.1-sql-mysql-2
Architecture: any
Depends: ${shlibs:Depends}
Replaces: liblua5.1-sql-mysql2
Conflicts: liblua5.1-sql-mysql2
Provides: liblua5.1-sql-mysql2
Description: luasql library for the Lua language version 5.1
 This package contains the luasql library (MySQL backend).

Package: liblua5.1-sql-mysql-dev
Architecture: any
Section: libdevel
Depends: liblua5.1-sql-mysql-2 (= ${binary:Version})
Description: luasql development files for the Lua language version 5.1
 This package contains the development files of the luasql library (MySQL
 backend), useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: liblua5.1-sql-doc
Architecture: all
Section: doc
Description: luasql documentation
 This package contains the documentation of the luasql library.
