=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-sql
#
version=3
http://luaforge.net/frs/?group_id=12  /frs/download.php/\d+/luasql-([\d\.]*).tar.gz
