=== debian/changelog ===
lua-sql (2.3.0-4build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:44:28 +0000

lua-sql (2.3.0-4) unstable; urgency=medium

  * Rebuild against Lua 5.1.5-7 (Closes: #723492)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 30 Aug 2014 21:54:50 +0200

lua-sql (2.3.0-3) unstable; urgency=low

  * Fix compilation with postgresql 9.3 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 18 Sep 2013 20:04:39 +0200

lua-sql (2.3.0-2) unstable; urgency=low

  * Packaging moved to git
  * Transitional packages removed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 24 May 2012 18:00:04 +0200

lua-sql (2.3.0-1) unstable; urgency=low

  * New upstream release
  * Fix watch file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 16:26:50 +0200

lua-sql (2.2.0+45+g68e30fc-1) experimental; urgency=low

  * New upstram snapshot with lua 5.2 support
  * Switch to dh-lua
  * debian/compat set to 8
  * Packages renamed according to the new Lua policy
  * copyright format 1.0 
  * disable patches/test
  * watch file updated 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 16:16:45 +0200

lua-sql (2.2.0~rc1-5) unstable; urgency=low

  * build-dep on libmysqlclient-dev instead of libmysqlclient15-dev 
    (Closes: #650597)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 03 Dec 2011 14:59:34 +0100

lua-sql (2.2.0~rc1-4) unstable; urgency=low

  * multi-arch compliant (dh >= 8.1.3, lua5.1-policy >= 32) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 20 Jul 2011 23:22:55 +0200
