=== debian/control ===
Source: lua-sql
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua, libmysqlclient-dev, libsqlite3-dev, libpq-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-sql
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-sql
Homepage: https://github.com/keplerproject/luasql

Package: lua-sql-sqlite3
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luasql library for the Lua language
 This package contains the luasql library (Sqlite3 backend).

Package: lua-sql-sqlite3-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-sql-sqlite3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Section: libdevel
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luasql development files for the Lua language
 This package contains the development files of the luasql library
 (Sqlite3 backend), useful to create a statically linked binary 
 (like a C application or a standalone Lua interpreter).

Package: lua-sql-postgres
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luasql library for the Lua language
 This package contains the luasql library (PostgreSQL backend).

Package: lua-sql-postgres-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: lua-sql-postgres (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luasql development files for the Lua language
 This package contains the development files of the luasql library
 (PostgreSQL backend), useful to create a statically linked binary 
 (like a C application or a standalone Lua interpreter).

Package: lua-sql-mysql
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luasql library for the Lua language
 This package contains the luasql library (MySQL backend).

Package: lua-sql-mysql-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-sql-mysql (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Section: libdevel
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luasql development files for the Lua language
 This package contains the development files of the luasql library 
 (MySQL backend), useful to create a statically linked binary 
 (like a C application or a standalone Lua interpreter).

Package: lua-sql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: luasql documentation
 This package contains the documentation of the luasql library.
