=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-sql
#
version=3
https://github.com/keplerproject/luasql/tags .*/tarball/v([\d\.]+)
