=== debian/changelog ===
lua-sql (2.3.4-1) unstable; urgency=medium

  * New upstream bugfix release
  * Update watch file 
  * Enable build for Lua 5.3 
  * Enable ODBC backend (packaging sponsored by Apartment Lines)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 03 Jan 2017 18:58:50 +0100

lua-sql (2.3.0-5) unstable; urgency=medium

  * Team upload
  * Replace Build-Depends: libmysqlclient-dev by default-libmysqlclient-dev
    (Closes: #845872)
  * Replace Pre-Depends: multiarch-support by ${misc:Pre-Depends}

 -- Mathieu Parent <sathieu@debian.org>  Fri, 16 Dec 2016 05:13:42 +0100
