=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-lua, libmysqlclient-dev, libsqlite3-dev, libpq-dev
+Build-Depends: debhelper (>= 8.1.3), dh-lua, default-libmysqlclient-dev, libsqlite3-dev, libpq-dev, unixodbc-dev
 Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-sql
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-sql
@@ -11,7 +11,7 @@
 Package: lua-sql-sqlite3
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
@@ -21,7 +21,7 @@
 Package: lua-sql-sqlite3-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lua-sql-sqlite3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Section: libdevel
 Provides: ${lua:Provides}
@@ -34,7 +34,7 @@
 Package: lua-sql-postgres
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
@@ -44,7 +44,7 @@
 Package: lua-sql-postgres-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Section: libdevel
 Depends: lua-sql-postgres (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: ${lua:Provides}
@@ -57,7 +57,7 @@
 Package: lua-sql-mysql
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
@@ -67,7 +67,7 @@
 Package: lua-sql-mysql-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lua-sql-mysql (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Section: libdevel
 Provides: ${lua:Provides}
@@ -77,6 +77,29 @@
  (MySQL backend), useful to create a statically linked binary 
  (like a C application or a standalone Lua interpreter).
 
+Package: lua-sql-odbc
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: ${lua:Provides}
+XB-Lua-Versions: ${lua:Versions}
+Description: luasql library for the Lua language
+ This package contains the luasql library (ODBC backend).
+
+Package: lua-sql-odbc-dev
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: lua-sql-odbc (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Section: libdevel
+Provides: ${lua:Provides}
+XB-Lua-Versions: ${lua:Versions}
+Description: luasql development files for the Lua language
+ This package contains the development files of the luasql library 
+ (ODBC backend), useful to create a statically linked binary 
+ (like a C application or a standalone Lua interpreter).
+
 Package: lua-sql-doc
 Architecture: all
 Section: doc
