## lua-sql 2.6.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-V= 2.3.4
+V= 2.6.0
 CONFIG= ./config
 
 include $(CONFIG)
