=== debian/changelog ===
lua-sql (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * wrap-and-sort
  * use debhelper 13, update Vcs-* and Standards-Version
  * Add lua-team as maintainer, add myself as Uploader (Closes: #995522)
  * update watch to version 4
  * build does not require root
  * add doc/fr
  * update rules
  * add support for lua5.4
  * remove img link from docs to fix lintian issue privacy-breach-w3c-valid-html

 -- Victor Seva <vseva@debian.org>  Wed, 10 Nov 2021 12:18:04 +0100

lua-sql (2.3.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:27:21 +0100
