=== debian/control ===
Source: lua-sql
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 dh-lua,
 libpq-dev,
 libsqlite3-dev,
 unixodbc-dev,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/lua-team/lua-sql.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-sql
Homepage: https://github.com/keplerproject/luasql
Rules-Requires-Root: no

Package: lua-sql-sqlite3
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql library for the Lua language
 This package contains the luasql library (Sqlite3 backend).

Package: lua-sql-sqlite3-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lua-sql-sqlite3 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Section: libdevel
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql development files for the Lua language
 This package contains the development files of the luasql library
 (Sqlite3 backend), useful to create a statically linked binary
 (like a C application or a standalone Lua interpreter).

Package: lua-sql-postgres
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql library for the Lua language
 This package contains the luasql library (PostgreSQL backend).

Package: lua-sql-postgres-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Section: libdevel
Depends:
 lua-sql-postgres (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql development files for the Lua language
 This package contains the development files of the luasql library
 (PostgreSQL backend), useful to create a statically linked binary
 (like a C application or a standalone Lua interpreter).

Package: lua-sql-mysql
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql library for the Lua language
 This package contains the luasql library (MySQL backend).

Package: lua-sql-mysql-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lua-sql-mysql (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Section: libdevel
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql development files for the Lua language
 This package contains the development files of the luasql library
 (MySQL backend), useful to create a statically linked binary
 (like a C application or a standalone Lua interpreter).

Package: lua-sql-odbc
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql library for the Lua language
 This package contains the luasql library (ODBC backend).

Package: lua-sql-odbc-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lua-sql-odbc (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Section: libdevel
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: luasql development files for the Lua language
 This package contains the development files of the luasql library
 (ODBC backend), useful to create a statically linked binary
 (like a C application or a standalone Lua interpreter).

Package: lua-sql-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Description: luasql documentation
 This package contains the documentation of the luasql library.
