## lua-sql 2.7.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-V= 2.6.0
+V= 2.7.0
 CONFIG= ./config
 
 include $(CONFIG)
@@ -16,7 +16,7 @@
 all : 
 	@echo "usage: make { $(subst $(SPACE),$(SPACE)|$(SPACE),$(DRIVER_LIST)) }"
 
-# explicity matches against the list of avilable driver names
+# explicitly matches against the list of available driver names
 $(DRIVER_LIST) : % : src/%.so
 
 # builds the specified driver
