=== debian/changelog ===
lua-sql (2.7.0-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 16:48:58 +0200

lua-sql (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1063730).
  * Refresh patches.
  * Add a patch from upstream which implements missing cur_gc function
    in ls_odbc.c.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 15 Aug 2025 13:52:03 +0300

lua-sql (2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Apply patch from upstream to fix FTBFS with GCC 14 (closes: #1075239).

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 12 Aug 2024 12:08:53 +0300

lua-sql (2.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + lua-sql-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:40:40 +0000
