=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libpq-dev,
  libsqlite3-dev,
  unixodbc-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/lua-team/lua-sql.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-sql
 Homepage: https://github.com/keplerproject/luasql
@@ -150,5 +150,6 @@
 Section: doc
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: luasql documentation
  This package contains the documentation of the luasql library.
