=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_compress:
	dh_compress -X.lua -X.cnf

execute_after_dh_auto_install:
	find debian/tmp -name '*.la' -exec rm -rv {} +
