=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-sql
#
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/lua-sql-$1.tar.gz/" \
         https://github.com/keplerproject/luasql/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
